<!-- Modal  -->
<div class="modal modal-lg fade" id="modal-switcher-01" tabindex="-1" aria-labelledby="modal-switcher-01" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="main-modal">
                <div class="main-modal__header">
                    <div class="main-modal__title">1 створка</div>
                </div>
                <div class="main-modal__body" data-windows>
                    <div class="row">
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="1">
                                <div class="item-window__image">
                                    <img src="img/windows/window__1_1.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="1">
                                <div class="item-window__image">
                                    <img src="img/windows/window__1_2.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="1">
                                <div class="item-window__image">
                                    <img src="img/windows/window__1_3.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="main-modal__close">
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal modal-lg fade" id="modal-switcher-02" tabindex="-1" aria-labelledby="modal-switcher-02" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="main-modal">
                <div class="main-modal__header">
                    <div class="main-modal__title">2 створки</div>
                </div>
                <div class="main-modal__body" data-windows>
                    <div class="row">
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="2">
                                <div class="item-window__image">
                                    <img src="img/windows/window__2_1.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="2">
                                <div class="item-window__image">
                                    <img src="img/windows/window__2_2.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="2">
                                <div class="item-window__image">
                                    <img src="img/windows/window__2_3.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="2">
                                <div class="item-window__image">
                                    <img src="img/windows/window__2_4.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="main-modal__close">
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal modal-lg fade" id="modal-switcher-03" tabindex="-1" aria-labelledby="modal-switcher-03" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="main-modal">
                <div class="main-modal__header">
                    <div class="main-modal__title">3 створки</div>
                </div>
                <div class="main-modal__body" data-windows>
                    <div class="row">
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="3">
                                <div class="item-window__image">
                                    <img src="img/windows/window__3_1.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3 mb-2 mb-lg-0">
                            <div class="item-window" data-window="3">
                                <div class="item-window__image">
                                    <img src="img/windows/window__3_2.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="3">
                                <div class="item-window__image">
                                    <img src="img/windows/window__3_3.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="3">
                                <div class="item-window__image">
                                    <img src="img/windows/window__3_4.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="main-modal__close">
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="modal modal-lg fade" id="modal-switcher-04" tabindex="-1" aria-labelledby="modal-switcher-04" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="main-modal">
                <div class="main-modal__header">
                    <div class="main-modal__title">Балконный блок</div>
                </div>
                <div class="main-modal__body" data-windows>
                    <div class="row">
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="4">
                                <div class="item-window__image item-window__image--one">
                                    <img src="img/windows/window__b_1.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="4">
                                <div class="item-window__image item-window__image--one">
                                    <img src="img/windows/window__b_2.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="col-6 col-lg-3">
                            <div class="item-window" data-window="4">
                                <div class="item-window__image item-window__image--one">
                                    <img src="img/windows/window__b_3.png" class="img-contain" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="main-modal__close">
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- City Switcher -->
<div class="modal modal-lg fade" id="city-switcher" tabindex="-1" aria-labelledby="city-switcher" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="main-modal">
                <div class="main-modal__header">
                    <div class="main-modal__title">Выберете город</div>
                </div>
                <div class="main-modal__body">
                    <div class="row">
                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>
                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>
                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>

                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>
                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>
                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>

                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>
                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>
                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>

                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>
                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>
                        <div class="col-12 col-sm-6 col-lg-4 mb-1">
                            <button type="button" class="btn-text">(Сергиев-Посад)</button>
                        </div>
                    </div>
                </div>
                <div class="main-modal__close">
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
            </div>
        </div>
    </div>
</div>


